.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}
.slick-list:focus {
	outline: none
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: ''
}
.slick-track:after {
	clear: both
}
.slick-loading .slick-track {
	visibility: hidden
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}
[dir='rtl'] .slick-slide {
	float: right
}
.slick-slide img {
	display: block
}
.slick-slide.slick-loading img {
	display: none
}
.slick-slide.dragging img {
	pointer-events: none
}
.slick-initialized .slick-slide {
	display: block
}
.slick-loading .slick-slide {
	visibility: hidden
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}
.slick-arrow.slick-hidden {
	display: none
}
* {
	margin: 0;
	padding: 0
}
html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%
}
body {
	background: #fff;
	font: 400 1em/1.25"FuturaBTBook", Arial, sans-serif;
	margin: 0;
	padding: 0
}
#header {
	z-index: 99 !important
}
@media screen and (max-width: 959px) and (min-width: 768px) {
	#wrapper {
		width: 100%;
		padding: 0
	}
}
@media only screen and (max-width: 767px) {
	#main {
		padding: 0
	}
}
.skinc-disc-wrapper {
	font-size: 16px;
    overflow: hidden;
}
@media (max-width: 650px) {
	.skinc-disc-wrapper {
		margin-top: 0
	}
}
.skinc-disc-wrapper a {
	text-decoration: none;
	color: #2f9ebd
}
.skinc-disc-wrapper h1,
.skinc-disc-wrapper h2,
.skinc-disc-wrapper h3,
.skinc-disc-wrapper h4,
.skinc-disc-wrapper h5 {
	margin: 0;
	padding: 0;
	font-weight: 400
}
.skinc-disc-wrapper img {
	max-width: 100%;
	display: block
}
.skinc-disc-wrapper a img {
	border: none
}
.skinc-disc-wrapper b {
	font-weight: 700;
	font-family: "FuturaBTBold", Helvetica, Arial, sans-serif
}
.skinc-disc-wrapper .hide-m {
	display: block
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .hide-m {
		display: none
	}
}
.skinc-disc-wrapper .hide-d {
	display: none
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .hide-d {
		display: block
	}
}
.skinc-disc-wrapper p {
	font: 300 0.85em/1.5"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	text-align: left;
    margin-bottom: 1em;
}
.skinc-disc-wrapper p.center {
	text-align: center
}
.skinc-disc-wrapper p.right {
	text-align: center
}
@media (max-width: 650px) {
	.skinc-disc-wrapper p {
		font-size: 0.9em
	}
}
.skinc-disc-wrapper .scl-share {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 3;
	top: 0
}
.skinc-disc-wrapper .scl-share.inside-corner {
	top: 5%;
	left: 5%
}
.skinc-disc-wrapper .scl-share li {
	list-style-type: none;
	display: block
}
.skinc-disc-wrapper .scl-share li svg {
	width: 20px;
	height: 20px
}
.skinc-disc-wrapper .scl-share li:hover svg path {
	fill: #2f9ebd
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .scl-share {
		display: none
	}
	.skinc-disc-wrapper .scl-share li {
		display: inline-block
	}
	.skinc-disc-wrapper .scl-share.light li svg path {
		fill: #333
	}
}
.skinc-disc-wrapper .scl-share.topleft {
	left: -30px
}
.skinc-disc-wrapper .scl-share.topright {
	right: -30px
}
.skinc-disc-wrapper .plus-btn {
	display: block;
	text-align: center;
	padding: 0;
	cursor: pointer;
	width: 30px;
	height: 30px;
	border: solid 2px #000;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	font: 400 28px/30px"FuturaBTBook", Arial, sans-serif;
	color: #000;
	background: #fff;
	background: rgba(255, 255, 255, 0.85);
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out
}
.skinc-disc-wrapper .plus-btn:hover {
	background: #000;
	color: #fff;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-ms-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in
}
.skinc-disc-wrapper .btn {
	background: #f8f8f8;
	background-image: linear-gradient(#e1e6ea, #e7ebee 49%, #f1f2f5 50%);
	color: #000;
	padding: 1em 1.5em;
	margin-top: 1em;
	text-align: center;
	font: 400 0.65em/1"FuturaBTBook", Arial, sans-serif;
	text-transform: uppercase;
	border: none;
	letter-spacing: 1px;
	box-shadow: 1px 1px #dfdfdf;
	cursor: pointer;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .btn {
		display: block;
		width: 100%;
		padding: 1.5em;
		font-size: 0.6em
	}
}
.skinc-disc-wrapper .btn:hover {
	background: #2e9ebe;
	color: #fff;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-ms-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in
}
.skinc-disc-wrapper .btn.lrg {
	font-size: 0.8em
}
.skinc-disc-wrapper .disc-row {
	width: 100%;
	max-width: 100%;
	padding: 0
}
.skinc-disc-wrapper .disc-row.short-centered {
	width: 960px;
	max-width: 98%;
	margin: 0 auto;
	display: block
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row.short-centered {
		max-width: 98%
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row.short-centered {
		width: 100%;
		max-width: 100%
	}
}
.skinc-disc-wrapper .disc-row.half-row {
	width: 1100px;
	max-width: 70%;
	margin: 0 auto;
	display: block
}
@media (max-width: 1200px) {
	.skinc-disc-wrapper .disc-row.half-row {
		width: 80%
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row.half-row {
		width: 100%
	}
}
.skinc-disc-wrapper .disc-row.nopad {
	padding: 0
}
.skinc-disc-wrapper .disc-row .column {
	width: 100%;
	float: left;
	position: relative
}
.skinc-disc-wrapper .disc-row .column.column-2 {
	width: 16.6667%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-2 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row .column.column-25 {
	width: 25%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-25 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row .column.column-3 {
	width: 25%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-3 {
		width: 50%
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-3 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row .column.column-4 {
	width: 33.3333%
}
.skinc-disc-wrapper .disc-row .column.column-4.lft {
	width: 33.3333%;
	padding-right: 4.99995%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-4.lft {
		padding: 0;
		width: 100%
	}
}
.skinc-disc-wrapper .disc-row .column.column-4.mddl {
	width: 33.3333%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-4.mddl {
		padding: 0;
		width: 100%
	}
}
.skinc-disc-wrapper .disc-row .column.column-4.rght {
	width: 33.3333%;
	padding-left: 4.99995%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-4.rght {
		padding: 0;
		width: 100%
	}
}
.skinc-disc-wrapper .disc-row .column.column-5 {
	width: 40%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-5 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row .column.column-6 {
	width: 50%
}
.skinc-disc-wrapper .disc-row .column.column-6.lft {
	width: 50%;
	padding-right: 0;
	padding-left: 0
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-6.lft {
		padding: 0;
		width: 100%
	}
}
.skinc-disc-wrapper .disc-row .column.column-6.rght {
	width: 50%;
	padding-right: 0;
	padding-left: 0
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-6.rght {
		padding: 0;
		width: 100%
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-6.stay-full {
		width: 100%;
		float: none;
		padding: 0
	}
}
.skinc-disc-wrapper .disc-row .column.column-7 {
	width: 60%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-7 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row .column.column-7.lft {
	width: 58%;
	padding-right: 2%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-7.lft {
		width: 100%;
		float: none;
		padding-right: 0
	}
}
.skinc-disc-wrapper .disc-row .column.column-7.rght {
	width: 58%;
	padding-left: 2%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-7.rght {
		width: 100%;
		float: none;
		padding-left: 0
	}
}
.skinc-disc-wrapper .disc-row .column.column-8 {
	width: 66.6666%
}
.skinc-disc-wrapper .disc-row .column.column-8.lft {
	width: 64.6666%;
	padding-right: 2%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-8.lft {
		width: 100%;
		float: none;
		padding-right: 0
	}
}
.skinc-disc-wrapper .disc-row .column.column-8.rght {
	width: 64.6666%;
	padding-left: 2%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-row .column.column-8.rght {
		width: 100%;
		float: none;
		padding-left: 0
	}
}
.skinc-disc-wrapper .disc-row .column.column-12 {
	width: 100%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-row .column.column-12 {
		width: 100%;
		float: none
	}
}
.skinc-disc-wrapper .disc-row:after {
	content: '';
	display: table;
	clear: both
}
.skinc-disc-wrapper .lp-row {
	position: relative;
	padding: 0 0 2.5em
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .lp-row {
		padding: 0 0 1em
	}
}
.skinc-disc-wrapper .lp-row.full-width {
	width: 100%;
	max-width: 100%;
	margin: 0
}
.skinc-disc-wrapper .col-img-wrap {
	position: relative
}
.skinc-disc-wrapper .sctn-ttl {
	font: 700 1.5em/1"FuturaBTBold", Helvetica, Arial, sans-serif;
	color: #007298;
	text-align: left;
	text-transform: uppercase;
	border-bottom: solid 1px #f8f8f8;
	margin: 0 0 1em;
	padding: 0 0 .25em
}
@media (max-width: 1200px) {
	.skinc-disc-wrapper .sctn-ttl {
		font-size: 2em
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .sctn-ttl {
		font-size: 1.25em
	}
}
.skinc-disc-wrapper .sctn-desc {
	width: 800px;
	max-width: 90%;
	text-align: center;
	margin: 0 auto 4em;
	padding: 0
}
.skinc-disc-wrapper .sctn-sub-ttl {
	font: 300 1.5em/1.25"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #2f9ebd;
	margin-bottom: .5em
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .sctn-sub-ttl {
		text-align: center;
		font-size: 1.25em
	}
}
.skinc-disc-wrapper .sctn-sub-ttl.center {
	text-align: center
}
.skinc-disc-wrapper .sctn-sub-ttl.right {
	text-align: right
}
.skinc-disc-wrapper .lp-row {
	position: relative
}
.skinc-disc-wrapper .tbl {
	width: 100%;
	height: 100%;
	display: table;
	vertical-align: middle
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .tbl {
		display: block
	}
}
.skinc-disc-wrapper .tbl .tbl-cell {
	display: table-cell;
	vertical-align: middle
}
.skinc-disc-wrapper .disc-cta {
	font-weight: 700;
	font-family: "FuturaBTBold", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-top: 2em;
    color: #000;
    font-size: 11px;
    font-weight: 900;
    font-family: Arial, Helvetica, sans-serif;
}
.skinc-disc-wrapper .disc-cta.blck {
	color: #000
}
.skinc-disc-wrapper .disc-cta .blu {
	color: #2e9ebe
}
.skinc-disc-wrapper .disc-lrg-ttl {
	display: block;
	font: 400 1.25em/1.25"FuturaBTBook", Arial, sans-serif;
	text-transform: uppercase;
	color: #2e9ebe;
	text-align: left;
	margin: 0 0 1em;
    padding: 0;
    font-size: 21px;
    
}
.skinc-disc-wrapper .disc-lrg-ttl span{
    color:rgba(0, 106, 137);
    font-size: 24px;
    font-weight: bolder;
    font-family: sans-serif;
}
@media (max-width: 800px) {
	.skinc-disc-wrapper .disc-lrg-ttl {
		font-size: 1.25em
	}
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-lrg-ttl {
		font-size: 1.1em
	}
	.skinc-disc-wrapper .disc-lrg-ttl br {
		display: none
	}
}
.skinc-disc-wrapper .disc-lrg-ttl .sml {
	display: block;
	font-size: 0.75em
}
.skinc-disc-wrapper .disc-lrg-ttl.white {
	color: #fff
}
.skinc-disc-wrapper .disc-lrg-ttl.black {
	color: #000
}
.skinc-disc-wrapper .disc-sml-ttl {
	font: 300 0.9em/1.5"FuturaBT-Light", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #000;
	text-align: left;
	margin: 0 0 .25em;
	padding: 0
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-sml-ttl {
		font-size: 0.9em
	}
}
.skinc-disc-wrapper .disc-sml-ttl.white {
	color: #fff
}
.skinc-disc-wrapper .disc-sml-ttl.black {
	color: #000
}
.skinc-disc-wrapper .slck-arrow {
	display: block;
	cursor: pointer;
	position: absolute;
	z-index: 3;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 0;
	height: 0 !important;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent
}

.homepage .skinc-disc-wrapper .slck-arrow.slck-prev {
	left: -5%;
	border-right: 20px solid #2e9ebe
}
@media (max-width: 650px) {
	.homepage .skinc-disc-wrapper .slck-arrow.slck-prev {
		left: 5%
	}
}
.homepage .skinc-disc-wrapper .slck-arrow.slck-next {
	right: -5%;
	border-left: 20px solid #2e9ebe
}
@media (max-width: 650px) {
	.homepage .skinc-disc-wrapper .slck-arrow.slck-next {
		right: 5%
	}
}
.skinc-disc-wrapper .disc-tran .column .inner-col {
    height: 313px;
    width: auto;
    
}
@media (min-width:651px){
    .skinc-disc-wrapper .disc-tran .column .inner-col {
        height: 313px;
        width: 464px;
    }
    
}
@media (max-width: 420px) {
	.skinc-disc-wrapper .disc-tran .column .inner-col {
		min-height: auto;
		height: auto;
	}
}
.skinc-disc-wrapper .disc-tran .column .inner-txt {
	padding: 1em 7% 1em 8%;
}
.skinc-disc-wrapper .disc-tran .column .inner-txt:after {
	content: '';
	display: table;
	clear: both
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-tran .column .inner-txt {
		padding: 1em 5%
	}
}
.skinc-disc-wrapper .disc-tran .column .inner-txt .inner-txt-block {
	width: 71%
}
.asset_1 .skinc-disc-wrapper .disc-tran .column .inner-txt .inner-txt-block {
	width: 100%
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-tran .column .inner-txt .inner-txt-block {
		width: 100%
    }
   
}
.skinc-disc-wrapper .disc-tran .column.lft .inner-col {
	position: relative;
	background-color: #f8f8f8;
}
.skinc-disc-wrapper .disc-tran .column.lft .inner-col img#skin-aging-bg {
	z-index: 1;
}
.skinc-disc-wrapper .disc-tran .column.lft .inner-col img#skin-aging-tube-bg {
	z-index: 2;
	right: 8%;
    top: 2.2em;
    position: absolute;
}
.skinc-disc-wrapper .disc-tran .column.lft .inner-col:after {
	content: '';
	display: table;
	clear: both
}
.skinc-disc-wrapper .disc-tran .column.lft .inner-col .inner-txt {
	width: 90%;
	float: left;
	position: absolute;
	z-index: 3;
	top: 0;
}
@media (max-width: 650px) {
    .skinc-disc-wrapper .disc-tran .column.lft .inner-col{
        width:auto;
    }
    .skinc-disc-wrapper .disc-lrg-ttl span{
        display: block;
    }
    .skinc-disc-wrapper .disc-tran .column.lft .inner-col img#skin-aging-tube-bg {
    	width: 13%;
    }
}


.skinc-disc-wrapper .disc-tran .column.rght .inner-col {
	background-color: #f8f8f8;
}
.skinc-disc-wrapper .disc-tran .column.rght .inner-col img#skin-treatment-bg {
	position: absolute;
	right: 0;
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-tran .column.rght .inner-col img#skin-treatment-bg {
		display: none;
	}
}
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt {
	padding: 4em 2em
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt {
		padding: 2em 5%
	}
}
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .disc-sml-ttl,
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .disc-lrg-ttl,
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .disc-cta,
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .btn,
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt p {
	position: relative;
	z-index: 2
}
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .btn {
	display: inline-block;
	margin-top: 1em
}
.skinc-disc-wrapper .disc-tran .column.rght .inner-col .tran-rght-mob {
	display: none;
	width: 100%;
	margin-top: 2em
}
@media (max-width: 650px) {
	.skinc-disc-wrapper .disc-tran .column.rght .inner-col .tran-rght-mob {
		display: block
	}
}
.skinc-disc-wrapper #disc-bright-mob,
.skinc-disc-wrapper #disc-bright-mob-below {
	display: none
}
@media (max-width: 650px) {
	.skinc-disc-wrapper #disc-bright-mob,
	.skinc-disc-wrapper #disc-bright-mob-below {
		display: block
	}
}
.skinc-disc-wrapper #disc-bright-mob .bm-wrap,
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap {
	padding: 1em 5%
}
.skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-ttl,
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap .bm-ttl {
	font: 300 1.5em/1.25"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	padding: 0
}
.skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-subttl,
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap .bm-subttl {
	font: 700 1.1em/1.25"FuturaBTBold", Helvetica, Arial, sans-serif;
	color: #000;
	text-transform: uppercase;
	text-align: left;
	margin: 0 0 .5em;
	padding: 0
}
.skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-txt,
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap .bm-txt {
	font: 300 1em/1.25"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
	padding: 0
}
.skinc-disc-wrapper #disc-bright-mob {
	padding-bottom: 0
}
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap {
	padding: 0 5% 1em
}
.skinc-disc-wrapper #disc-bright-mob-below .bm-wrap .btn {
	margin: 0
}
.skinc-disc-wrapper #disc-bright {
	width: 960px;
	max-width: 100%;
	margin: auto;
	background: #fff
}
.skinc-disc-wrapper #disc-bright .spl-itm-img {
	width: auto;
	margin: auto
}
.skinc-disc-wrapper #disc-bright .spl-itm-img.img-dsktp {
	display: block
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-bright .spl-itm-img.img-dsktp {
		display: none
	}
}
.skinc-disc-wrapper #disc-bright .spl-itm-img.img-mob {
	display: none
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-bright .spl-itm-img.img-mob {
		display: block;
		width: 100%
	}
}
.skinc-disc-wrapper #disc-favor .disc-row {
	border-bottom: solid 1px #d1d3d4;
	min-height: 100px;
	padding-bottom: 3em
}
.skinc-disc-wrapper #disc-favor .disc-row .sctn-ttl {
	border-bottom: solid 1px #d1d3d4
}
.skinc-disc-wrapper #disc-favor .disc-row #disc-favor-slider {
	width: 90%;
	margin: auto
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm {
	width: 25%;
	float: left;
	position: relative;
	text-align: center;
	padding-bottom: 1em;
	min-height: 325px;
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:focus,
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm a {
	outline: none
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-img {
	width: 100%;
	height: 200px;
	position: relative
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-img img {
	position: absolute;
	z-index: 2;
	bottom: 10%;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 80%;
	max-height: 90%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-cat {
	background: #2e9ebe;
	border-radius: 30px;
	font: 700 0.5em/1"FuturaBTBold", Helvetica, Arial, sans-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: inline;
	padding: .5em 1em;
	margin: auto
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-name {
	font: 300 1em/1"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	text-transform: uppercase;
	margin-top: 1em
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-price p {
	font: 300 0.8em/1"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	margin-top: .5em
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container {
	position: relative;
	width: 90px;
	height: 30px;
	display: block;
	margin: auto;
	padding: 0
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	line-height: 30px;
	width: 100%;
	font-size: 18px
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-92 {
	width: 92%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-86 {
	width: 86%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-96 {
	width: 96%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-94 {
	width: 94%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-86 {
	width: 86%
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-0 {
	display: none
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-off {
	z-index: 1;
	color: #d5dfe7
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars.dfs-stars-on {
	z-index: 2;
	overflow: hidden;
	color: #2e9ebe
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars .inner-star-on {
	width: 90px;
	height: 30px;
	margin: auto;
	display: flex;
    align-items: center;
    justify-content: center;
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars .dfs-star-icn {
	width: 18px;
	height: 17px;
	float: left
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-cta {
	width: 90%;
	background: #2e9ebe;
	font: 700 0.8em/1"FuturaBTBold", Helvetica, Arial, sans-serif;
	color: #fff;
	text-align: center;
	padding: 1em 0;
	border: none;
	position: absolute;
	z-index: 4;
	bottom: 5%;
	left: 0;
	right: 0;
	margin: auto;
	cursor: pointer
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .df-cta-mob {
    display: none;
    position: absolute;
    bottom: 10px;
    width: 88%;
}
@media (max-width: 650px) {
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .df-cta-mob {
		margin: 1em 0 0;
		width: auto;
        display: block;
        position: static;
	}
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .df-cta-mob .dfs-cta {
		position: relative;
		z-index: 1;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		text-transform: none;
    }
    .add_to_cart {
        font-size: 13px !important;
        text-transform: none !important;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container .dfs-stars .inner-star-on {
        justify-content: left;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-name {
        font-weight: bold;
    }
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-inner-over {
    text-align: center;
    cursor: pointer;
}
.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-desc {
	font: 300 0.8em/1.25"FuturaBT-Light", Helvetica, Arial, sans-serif;
	color: #000;
	margin: 1em 0;
	display: none;
}
@media (min-width: 651px) {
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-inner-over .dfs-name {
		margin-top: 0;
	}
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-desc,
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .df-cta-mob {
		display: block;
	}
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-inner-over .dfs-stars-container {
		margin: 0;
	}
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-inner-over .dfs-price p {
		text-align: left;
	}
	.skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-inner-over {
		width: 180px;
		height: 325px;
		max-width: 100%;
		max-height: 100%;
		position: absolute;
		z-index: 4;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		background: #fff;
		border: solid 1px #000;
		text-align: left;
		padding: 5%;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm:hover .dfs-stars-container .dfs-stars .inner-star-on {
        justify-content: left;
    }
}
.skinc-disc-wrapper #disc-prof .disc-row {
	padding-bottom: 0;
	border-bottom: solid 1px #d1d3d4;
	padding-bottom: 1.5em;
}
.skinc-disc-wrapper #disc-prof .disc-row .column {
	height: 420px;
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-prof .disc-row .column {
		height: auto
	}
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt {
		display: block;
		width: 90%;
		margin: 2em auto
	}
}
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .inner-txt-block {
	width: 90%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .inner-txt-block {
		width: 100%
	}
}
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .disc-sml-ttl,
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .disc-lrg-ttl,
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .disc-cta,
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .btn,
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt p {
	position: relative;
	z-index: 2
}
.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .btn {
	display: inline-block;
	margin-top: 1em
}
.skinc-disc-wrapper #disc-prof .spl-itm-img {
	width: 100%
}
.skinc-disc-wrapper #disc-chem .disc-row {
	padding-bottom: 0
}
.skinc-disc-wrapper #disc-chem .disc-row .column {
	height: 400px
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-chem .disc-row .column {
		height: auto
	}
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt {
		display: block;
		width: 90%;
		margin: 2em auto
	}
}
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .inner-txt-block {
	width: 90%
}
@media (max-width: 800px) {
	.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .inner-txt-block {
		width: 100%
	}
}
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .disc-sml-ttl,
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .disc-lrg-ttl,
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .disc-cta,
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .btn,
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt p {
	position: relative;
	z-index: 2
}
.skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .btn {
	display: inline-block;
	margin-top: 1em
}
.skinc-disc-wrapper #disc-chem .spl-itm-img {
	width: 100%
}
#skinc-disc-spl {
	width: 1920px;
	max-width: 100%;
	margin: auto;
	background: #fff;
	position: relative;
	margin-bottom: 2.3em
}
@media (max-width: 800px) {
	#skinc-disc-spl {
		margin-bottom: 1em
	}
}
#skinc-disc-spl>a {
	display: block
}
#skinc-disc-spl .spl-itm-img {
	width: 100%;
	margin: auto;
	display: block
}
#skinc-disc-spl .spl-itm-img.img-dsktp {
	display: block
}
@media (max-width: 800px) {
	#skinc-disc-spl .spl-itm-img.img-dsktp {
		display: none
	}
}
#skinc-disc-spl .spl-itm-img.img-mob {
	display: none
}
@media (max-width: 800px) {
	#skinc-disc-spl .spl-itm-img.img-mob {
		display: block;
		width: 100%
	}
}
#skinc-disc-spl .spl-itm-txt-wrap {
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 1100px;
	height: 100%;
	max-width: 100%;
	display: block
}
#skinc-disc-spl .spl-itm-txt-wrap .spl-itm-txt {
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	height: 314px;
	max-height: 90%;
	display: block
}
@media (max-width: 1200px) {
	#skinc-disc-spl .spl-itm-txt-wrap .spl-itm-txt {
		left: 2.5%
	}
}
@media (max-width: 650px) {
	#skinc-disc-spl .spl-itm-txt-wrap .spl-itm-txt {
		left: 5%;
		top: 5%;
		bottom: auto;
		width: 280px;
		height: auto;
		max-width: 90%
	}
}
.pt_promo_landing .main .promo_landing_content:last-child {
	width: 100%
}
.pt_promo_landing .main h2 {
	background: none
}
.pt_promo_landing .main .product_tile_wrapper {
	box-sizing: border-box;
	margin: auto;
	width: auto;
	text-align: center
}
.pt_promo_landing .main .product_tile {
	width: auto;
	text-align: center
}
.pt_promo_landing .main .product_tile_wrapper {
	margin: 0;
	width: auto;
	max-width: 100%;
	display: inline-block
}
.pt_promo_landing .main .product_tile {
	width: 100%;
	text-align: center
}
.pt_promo_landing .main .product_tile_wrapper .product_tile .quickviewbutton {
	top: 0 !important;
	position: relative;
	margin: auto
}
.selectBoxIt_hiddenOriginalSelect {
	display: none
}
.hp_slot_3 {
	display: flex;
    justify-content: center;
    flex-direction:column;
}
@media screen and (min-width:801px){
    .hp_slot_3 {
        flex-direction:row;
        max-width:960px;
        margin:auto;
        justify-content: space-between;
    }
}
.hp_slot_3 .skinc-disc-wrapper .disc-row.short-centered {
	width: 100%;
	max-width: 464px;
}
.hp_slot_3 .skinc-disc-wrapper .disc-row .column.column-12 {
	padding-right: 0;
	padding-left: 0;
}
@media(max-width:800px){
    .skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .btn ,.skinc-disc-wrapper #disc-prof .disc-row .column .intro-txt .btn{
        width:auto;
    }
}

.homepage-content-5 .skinc-disc-wrapper .disc-sml-ttl{
    font-size: 24px;
    font-weight: bolder;
    font-family: sans-serif;
} 
.homepage-content-5 .skinc-disc-wrapper .disc-lrg-ttl{
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 0.05em;
    word-spacing: 5px;
    font-family: sans-serif;
}
.homepage-content-6 .skinc-disc-wrapper .disc-sml-ttl{
    color: #2e9ebe;
}
.homepage-content-6 .skinc-disc-wrapper .disc-lrg-ttl{
    color: rgba(0, 106, 137);
    font-family: sans-serif;
    letter-spacing: 1px;
    word-spacing: 9px;
    font-weight: bold;
}
.homepage-content-6 .skinc-disc-wrapper .disc-lrg-ttl{
    color: #2e9ebe;
    font-family: sans-serif;
    letter-spacing: 1px;
    word-spacing: 9px;
    font-weight: bold;
}
@media screen and (min-width:801px){
    .homepage-content-5 .skinc-disc-wrapper .tbl .tbl-cell{
        vertical-align: initial;
        padding:12% 0 0 0;
        
    }
    .homepage-content-5 .skinc-disc-wrapper .btn{
        letter-spacing: 0px;
        padding: 1em;
        font-size: .77em;
        text-transform: unset;
    }
    .homepage-content-6 .skinc-disc-wrapper .tbl .tbl-cell{
        vertical-align: initial;
        padding:13% 0 0 0;
    }
    .homepage-content-6 .skinc-disc-wrapper .btn{
        padding: 1em 2.5em;
        text-transform: none;
        
    }
    .homepage-content-6 .skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .btn{
        margin-top:3em;
    }
    .homepage-content-3b .skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt{
        padding: 2em 2em 2em 2.5em;
    }
    .homepage-content-3b .skinc-disc-wrapper .disc-sml-ttl{
        color: #2e9ebe;
        font-size: 20px;
        word-spacing: 3px;
    }
    .homepage-content-3b .skinc-disc-wrapper .disc-sml-ttl .disc-lrg-ttl{
        color: rgba(0, 106, 137);
        font-size: 22px;
        font-weight: bolder;
        font-family: sans-serif;
        margin: 0 0 0.3em;
        font-family: Arial,sans-serif;
        font-weight: 600;
        word-spacing: 4px;
    }
    .homepage-content-3b .skinc-disc-wrapper p{
        margin-bottom: 0.5em;
        line-height: 1.4;
        width:68%;
        margin-left:0;
    }
    .skinc-disc-wrapper .btn{
        text-transform: none;
    }
}
@media screen and (max-width:800px){
    .homepage-content-6 .skinc-disc-wrapper #disc-chem .disc-row .column .intro-txt .btn{
        margin-top:0;
        width: auto;
    }
}
@media screen and (max-width:650px){
    .homepage-content-3b .skinc-disc-wrapper .disc-tran .column .inner-col{
        height: auto;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .column.column-12 {
    	padding: 1em 5%;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-cat {
    	display: none;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm {
    	display: flex;
	    align-items: center;
	    justify-content: center;
	    min-height: auto;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-img {
    	height: auto;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-img img {
    	position: static;
    	max-width: 100%;
    	width: 100%;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-inner-over,
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-price p {
    	text-align: left;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-price p {
        margin-top: 2px;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-outer,
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-inner-over {
    	width: 40%;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-inner-over {
    	margin-left: 15px;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-stars-container {
    	margin-left: 0;
    }
    .skinc-disc-wrapper #disc-favor .disc-row #disc-favor-slider {
    	width: 100%;
    }
    .skinc-disc-wrapper #disc-favor .disc-row #disc-favor-slider .slick-list {
    	width: 90%;
    	margin: 0 auto;
    }
    .homepage .slck-arrow {
    	border-width: 15px 0;
    	width: 15px;
    }
    .homepage .skinc-disc-wrapper .slck-arrow.slck-prev {
    	left: 0;
    	border-right-width: 15px;
    }
    .homepage .skinc-disc-wrapper .slck-arrow.slck-next {
    	right: 0;
    	border-left-width: 15px;
    }
    .skinc-disc-wrapper #disc-favor .disc-row .dfs-itm .dfs-rating {
    	margin-top: 5px;
    }
    .skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-ttl {
    	font-size: 1.8em;
    }
    .skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-subttl {
    	margin-bottom: 0;
    }
    .skinc-disc-wrapper #disc-bright-mob .bm-wrap .bm-txt {
    	letter-spacing: 0.6px;
    }
    .skinc-disc-wrapper #disc-bright-mob-below .bm-wrap {
    	max-width: 37%;
    }
    .skinc-disc-wrapper .btn {
    	text-transform: none;
    }
    .skinc-disc-wrapper #disc-favor .disc-row {
        padding-bottom: 0;
    }
}
@media screen and (min-width:651px) and (max-width:800px){
	.skinc-disc-wrapper .disc-tran .column.rght .inner-col {
    	height: auto;
    }
    .skinc-disc-wrapper .disc-tran .column.rght .inner-col img#skin-treatment-bg {
    	display: none;
    }
    .skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt {
    	padding: 2em;
    }
    .skinc-disc-wrapper .disc-tran .column.rght .inner-col .inner-txt .disc-lrg-ttl br {
    	display: none;
    }
    .skinc-disc-wrapper .disc-tran .column .inner-txt .inner-txt-block {
	    width: 85%;
	}
	.skinc-disc-wrapper .disc-tran .column.rght .inner-col .tran-rght-mob {
		display: block;
	}
}
@media screen and (min-width:768px) and (max-width:1023px){
	.skinc-disc-wrapper .disc-tran .column .inner-col {
		width: 100%;
	}
	.skinc-disc-wrapper .disc-lrg-ttl {
		margin-bottom: 0.5em;
	}
}
.dfs-rating .bv-cv2-cleanslate .bv-rating-top-statistic .bv-inline-rating-container .bv-stars-container dd {
    padding: 0 !important;
}
.dfs-rating .bv-cv2-cleanslate .bv-rating-top-statistic .bv-inline-rating-container .bv-stars-container .bv-rating-ratio-number {
    display: none !important;
}
